marshmallow\_dataclass package
==============================

Table of contents
-----------------

.. toctree::
.. autosummary::
     :toctree: stubs

     marshmallow_dataclass.dataclass
     marshmallow_dataclass.class_schema

Module
------

.. automodule:: marshmallow_dataclass
    :members:
    :undoc-members:
    :show-inheritance: